<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hyades.models"
      label="%featureName"
      version="3.0.1"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <license url="%licenseURL">
      
   </license>

   <copyright>
      (c) Copyright Eclipse contributors and others 2003, 2004.  All rights reserved.
   </copyright>

   <requires>
      <import feature="org.eclipse.hyades.logging" version="3.0.1"/>
   </requires>

   <plugin
         id="org.eclipse.hyades.models"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.models.common"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.models.probekit"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.models.test"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.test.datapool"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

</feature>
